import { CompaniesManagementComponent } from './companies-management/companies-management.component';
import { CompanyNavBarComponent } from './companies-management/company-nav-bar/company-nav-bar.component';
import { CompaniesCreateComponent } from './companies-management/companies-create/companies-create.component';
import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {path: 'company-create', component: CompaniesCreateComponent},
  {path: 'companies-management', component: CompaniesManagementComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class CompaniesManagerRoutingModule { }
