import { ProjectsManagementComponent } from './projects-management/projects-management.component';
import { ProjectNavBarComponent } from './projects-management/project-nav-bar/project-nav-bar.component';
import { ProjectCreateComponent } from './projects-management/project-create/project-create.component';
import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {path:'project-create', component: ProjectCreateComponent},
  {path: 'projects-management', component:ProjectsManagementComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ProjectsManagerRoutingModule { }
